#!/usr/bin/env python

import MySQLdb

class FilesMonitoring:
    def __init__(self):
        self.old_db = MySQLdb.connect('ippc11', 'ippuser', 'ipp', 'FilesMonitoringOld')
        self.new_db = MySQLdb.connect('ippc11', 'ippuser', 'ipp', 'FilesMonitoring')
    def close(self):
        self.old_db.close()
        self.new_db.close()

if __name__ == '__main__':
    fm = FilesMonitoring()
